/*!
Theme Name: Extra child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 2.3.1
Description: Extra Child Theme
Author: Elegant Themes
Template: Extra
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


.et_pb_extra_column_main .post-header{
	padding: 50px 60px 14px 60px;
}


@media (min-width: 981px){
	.et_pb_section {
    padding: 0% 0 4% 0;
}
}
